/*Général*/
html
{
background-color : black;
margin : 0px;
}

body
{
margin : 0px;
}

#IE
{
font-family : "Trebuchet MS", sans-serif;
width : 100%;
text-align : center;
margin : auto;
color : red;
}

/*Fin général*/

/*Le menu*/
nav
{
height : 50px;
background-image : url("img/menu.png");
border : 5px solid black;
margin : 0px;
border-bottom : 0px;
}

nav p
{
float : left;
width : 16.55%;
height : 50px;
border-left : 2px solid black;
text-align : center;
margin : 0px;
font-family : "Trebuchet MS", Arial, serif-sans;
font-size : 1.5em;
}

#contact
{
position : absolute;
right : 0px;
}

nav a 
{
color : black;
text-decoration : none;
}

nav p:hover
{
background-color : rgb(230,170,19);
opacity : 0.3;
}
/*Fin menu*/

/*Plan des pistes*/
#retour
{
width : 200px;
height : 80px;
text-align : center;
position : fixed;
margin : 0px;
font-family : "Trebuchet MS", serif-sans;
font-size : 1.5em;
color : black;
background-image : url("img/fleche.png");
background-repeat : no-repeat;
}

#retour p
{
color : rgb(255,198,0);
}

#retour a, #retour a:visited
{
color : black;
}

#retour img
{
width : 100%;
max-width : 1500px;
}
/*Fin plan des pistes*/
/*Page contact*/
#cadre
{
width : 400px;
height : 410px;
border-bottom : 15px groove rgb(150,50,4);
border-right : 15px groove rgb(150,50,4);
border-left : 15px ridge rgb(150,50,4);
border-top : 15px ridge rgb(150,50,4);
background-image : url("img/liege.jpg");
margin: auto;
margin-top : 30px;
padding : 15px;
}

.contenu
{
width : 350px;
height : 380px;
background-color : white;
box-shadow : 6px 6px 10px;
margin : auto;
font-family : "Trebuchet MS",serif-sans;
text-align : center;
}

.punaise
{
width : 22px;
height : 22px;
margin : auto;
}

/*Fin page contact*/
/*Activites*/
#activites
{
width : 660px;
margin : auto;
padding : 15px;
color : rgb(252,191,7);
font-family : "Trebuchet MS", serif-sans;
}

#activites a
{
color : rgb(252,191,7);
}

#activites a:hover
{
color : rgb(236,118,0);
}

#gauche
{
width : 200px;
color : rgb(252,191,7);
font-family : "Trebuchet MS", serif-sans;
text-align : center;
float : left;
margin-right : 50px;
}

#milieu
{
width : 160px;
margin-top : 30px;
float : left;
}

#milieu img
{
width : 160px;
}

#droite
{
width : 200px;
color : rgb(252,191,7);
font-family : "Trebuchet MS", serif-sans;
text-align : center;
float : left;
margin-left : 50px;
}
/* Fin activités */

/*Accueil*/
#accueil img
{
width : 100%;
}

#accueil
{
width : 90%;
margin : auto;
}

/*Fin accueil */

/*Galerie*/

#galerie

{
width : 162px;
height : 500px;
margin-left : 10%;
margin-top : 20px;
}

#galerie img
{
border : 2px solid black;
}

.petite /*La miniature*/
{
width : 50px;
height : 50px;
float : left;
}

.grande /*Cacher la grande par défaut*/
{
display : none;
}

img:hover + .grande /*Apparition au survol*/
{
display : block;
position : absolute;
z-index : 2;
margin-left : 170px;
border : 10px solid white;
max-width : 800px;
}

#defaut
{
display : block;
position : absolute;
z-index : 1;
margin-left : 170px;
margin-top : -10px;
width : 450px;
height : 300px;
color : rgb(252,191,7);
font-family : "Trebuchet MS", serif-sans;
}

#defaut h3
{
text-align: left;
}
/*Fin galerie*/
/*Divers*/

.img img
{
width : 100%;
max-width : 800px;
}

.img
{
width : 100%;
max-width : 800px;
margin : auto;
}

#corps
{
width : 60%;
min-width : 500px;
height : 400px;
margin : auto;
padding : 15px;
color : rgb(252,191,7);
font-family : "Trebuchet MS", serif-sans;
}

h1, h3
{
color :rgb(250,130,0);
font-size : 1.1em;
text-align : center;
}

#corps a
{
color : rgb(252,191,7);
}

#corps a:hover
{
color : rgb(236,118,0);
}

.gras
{
font-weight : bold;
}

.souligne
{
text-decoration : underline;
}

.alinea, .covid
{
text-indent : 20px;
text-align : justify;
}

.vide
{
width : 100px;
height : 100px;
} 

/*Info COVID*/

.covid, a .covid
{
color:red;
}




.titreCovid
{
color:red;
font-size: 1.2em;
}

 .piedCovid, .piedCovid a
{
color:rgb(255,50,50);
font-size: 20px;
}
/*Pied de page*/
footer
{
width : 100%;
height : 80px;
text-align : center;
background-image : url("img/pied.png");
position : fixed;
bottom : 0px;
}

footer .gite
{
float : left;
width : 50px;
height : 50px;
margin-top : 13px;
}

footer .fb
{
float : right;
width : 30px;
height : 30px;
margin-top : 20px;
}

footer p
{
font-family : "Trebuchet MS", serif-sans;
font-weight : bold;
margin-left : 10px;
width : 700px;
margin : auto;
margin-top : 15px;
}
/*Fin pied de page*/
